RubyGems Navigation menu

Afip 1.5.4

Gema para la comunicacion con los Web Services de AFIP.

Versiones:

  1. 1.5.6 - June 16, 2020 (121 KB)
  2. 1.5.5 - June 16, 2020 (121 KB)
  3. 1.5.4 - June 16, 2020 (121 KB)
  4. 1.5.3 - May 18, 2020 (121 KB)
  5. 1.5.1 - May 18, 2020 (121 KB)
Mostrar todas las versiones (132 total)

dependencias de Runtime (3):

  • httpi >= 0
  • nokogiri >= 1.10.4
  • savon >= 0
  • dependencias de Development (2):

  • bundler ~> 1.16
  • rake ~> 12.3.3
  • Propietarios:

    Subida por:

    Autores:

    • Facundo A. Díaz Martínez

    SHA 256 checksum:

    f2c0a19075ff233a691c8057f8bc2b690e0f1a77d245a5de884c128dd05d12b9

    Total de descargas 179.597

    Para esta versión 1.220

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: